
Application: gvSIG desktop - gvSIG bugs #1232
Sextante toolbox help missing
10/04/2012 04:01 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Geoprocess
Target version: 2.1.0-2229-testing
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Add-on resolve build: 2050
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Geoprocess: base support (org.gvsig.geoprocess.app.mainplugin)
Description

Within the Sextante tool box, when we click on the help button (i) we get an empty window.

Just in case it has to do with the problem, notice that the structure of the help folder is different in gvSIG 1.11 than in gvSIG 1.12. If we
replicate this structure manually in gvSIG 1.12 copying the 1.11 help files, it works fine.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2574: gvSIG geoprocesses... Closed 06/11/2014

Associated revisions
Revision 537 - 06/10/2014 07:23 AM - Francisco Díaz Carsí

Añadidos archivos que faltaban en la ayuda de los geoprocesos de sextante en inglés,
y arreglados los nombres (capitalización) de unos cuantos directorios en la ayuda en español que no salían.

refs #1232

History
#1 - 10/07/2012 09:25 PM - Antonio Falciano

Duplicate ticket. See #491.

#2 - 10/30/2012 08:44 AM - Manuel Madrid
- Assignee deleted (Francisco Puga)
- Priority changed from Normal to High
- Target version set to 2.0.0-rc1
- gvSIG version changed from 1.12.0 to 2.0.0
- gvSIG build changed from 1417 to 2056

As it is duplicated for gvSIG 1.12 I re-use this ticket for gvSIG 2.0

#3 - 10/30/2012 08:50 AM - Manuel Madrid
- Priority changed from High to Urgent

#4 - 11/07/2012 10:10 AM - Joaquín  del Cerro Murciano
- Assignee set to Ignacio Brodín

#5 - 12/07/2012 01:46 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#6 - 12/07/2012 01:58 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc2

#7 - 12/10/2012 11:15 AM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on name changed from Unknown to Geoprocess: base support (org.gvsig.geoprocess.app.mainplugin)
- Add-on resolve build set to 2050

The help directory was missing 
gvsig-geoprocess:r338

#8 - 12/18/2012 10:57 AM - Vicent Domenech
- Status changed from Fixed to Closed

Closed using gvSIG build 2061 (RC2)

#9 - 05/25/2014 12:54 PM - Antonio Falciano
- Status changed from Closed to New
- Target version changed from 2.0.0-rc2 to 2.1.0-2259-rc3

I reopen this ticket, because there are several other SEXTANTE help files missing in BN2227.
As described in #491, unzip the file http://sextante.googlecode.com/files/sextante.zip and consider the help\en\ subfolder. Here there are 271 folders
(instead of the actual 219), so 52 help files are still missing.

#10 - 06/05/2014 09:55 AM - Álvaro Anguix
- Assignee changed from Ignacio Brodín to Francisco Díaz Carsí

#11 - 06/10/2014 01:27 PM - Francisco Díaz Carsí
- Status changed from New to In progress

#12 - 06/11/2014 09:34 AM - Francisco Díaz Carsí
- Status changed from In progress to Fixed

Se han copiado los archivos de la ayuda en inglés que faltaban.

Además se han arreglado los nombres de algunas carpetas en la ayuda en español que tampoco salían porque no estaban "capitalizados".

04/27/2024 2/3

http://sextante.googlecode.com/files/sextante.zip


#13 - 06/11/2014 10:27 AM - Antonio Falciano

Hi Francisco, many thanks for the fix. I'll try it as soon as possible.
Furthermore, the gvSIG geoprocesses in the toolbox have not help files yet and it seems that it's not possible to replicate the same structure of
SEXTANTE ones at the moment, neither in the org.gvsig.geoprocess.app.mainplugin\en folder , nor in org.gvsig.geoprocess.app.mainplugin\help\en
one. I'll open another ticket about this.

#14 - 06/11/2014 10:37 AM - Antonio Falciano

Just for future reference, here's the new ticket: #2574

#15 - 06/13/2014 01:49 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2229-testing

#16 - 06/23/2014 03:33 AM - Álvaro Anguix
- Status changed from Fixed to Closed

#17 - 06/30/2014 04:08 AM - Álvaro Anguix
- Related to gvSIG bugs #2574: gvSIG geoprocesses in the toolbox without help files added
